body 
{
background-image: url('../images/background.jpg');
background-color: #FFFFFF;
background-repeat: no-repeat;
background-attachment: absolute;
font-family: arial,geneva,verdana;
font-size: 10pt;
color: #C1AE87;
}

A:link {
	text-decoration: none;
	color: #FFFFFF;
}
A:visited {
	text-decoration: none;
	color: #FFFFFF;
}
A:active {
	text-decoration: none;
	color: #FFFFFF;
}
A:hover {
	text-decoration: none;
	color: #cccccc;
}


.spacer{
	float:left;
	width: 125px;
	height:10px;
}

.navbar{
	position:absolute;
	font-size: 14px;
	font-weight:lighter;
	line-height: 30px;
	color: #FFFFFF;
	border-width: 2px;
	border-color: #FFFFFF;
	height: 250px;
	width: 150px;
	overflow: none;
	left: 60px;
	top: 100px;
	background-color:#none;
	margin: 10px;
}


.homecontent {
	position:absolute;
	font-size: 11px;
	color: #000000;
	height: 495px;
	width: 465px;
	overflow: auto;
	left: 220px;
	top: 110px;
	background-color:#none;
	margin: 10px;
	line-height: 14px;
}

.tabularList  {
	font-size: 11px;
	color: #000000;
	background-color:#none;
	line-height: 14px;
}



.release {
	float:left;
	font-size: 11px;
	color: #000000;
	overflow: off;
	background-color:#none;
	margin: 5px;
	line-height: 14px;
	width: 425px;	
	min-height: 150px;
}


a.red:link {
	text-decoration: none;
	color: red;
}

a.red:hover {
	text-decoration: none;
	color: red;
}

a.red:active {
	text-decoration: none;
	color: red;
}

a.red:visited {
	text-decoration: none;
	color: red;
}


.rightColumn {
	position: absolute;
	font-size: 11px;
	color: #cccccc;
	border-width: thin;
	border-color:#FFFFFF;
	height: 520px;
	width: 190px;
	overflow: auto;
	left: 725px;
	top: 110px;
	background-color:#none;
	margin: 15px;
	line-height: 14px;
}


.footerText {
	position:absolute;
	font-size: 11px;
	text-align: center;
	color: #000000;
	width: 450px;
	overflow: off;
	left: 220px;
	top: 610px;
	background-color:#none;
	margin: 10px;
	line-height: 18px;

	
}




.headerText{

font-size: 18px;
font-weight:200;

}



.subHeadertext{

font-size: 14px;
font-weight:200;
line-height:25px;

}



.artist{

font-size: 12px;
font-weight: bold;
line-height:12px;

}

.title{

font-size: 12px;
line-height:12px;

}


.smallcover{
	margin-right: 10px;
	margin-bottom: 5px;
}

.smallHeadertext{

font-size: 14px;
font-weight:200;

}

.purchaseButtons{
position: absolute;
left: 310px;
background: none;

}

.rightLinks{
color: red;
text-align: right;
background: none;

}


.storeRow {
    float: right;
    margin-top: 11px;
    min-width: 70px;
    text-align: right;
}
